.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.128547px;}
.ls11{letter-spacing:-0.119880px;}
.ls19{letter-spacing:-0.107753px;}
.ls14{letter-spacing:-0.061560px;}
.lsd{letter-spacing:-0.048571px;}
.ls8{letter-spacing:-0.023929px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.006837px;}
.ls1a{letter-spacing:0.017014px;}
.lsc{letter-spacing:0.018904px;}
.ls1b{letter-spacing:0.022680px;}
.ls3{letter-spacing:0.029160px;}
.ls6{letter-spacing:0.034848px;}
.lse{letter-spacing:0.040656px;}
.ls5{letter-spacing:0.046464px;}
.ls18{letter-spacing:0.070891px;}
.ls13{letter-spacing:0.080976px;}
.ls16{letter-spacing:0.081000px;}
.ls2{letter-spacing:0.088560px;}
.ls1{letter-spacing:0.097416px;}
.ls15{letter-spacing:0.103680px;}
.ls12{letter-spacing:0.104112px;}
.lsa{letter-spacing:0.119880px;}
.ls4{letter-spacing:0.120000px;}
.ls10{letter-spacing:0.145800px;}
.lsf{letter-spacing:0.158760px;}
.ls17{letter-spacing:0.173520px;}
.ls9{letter-spacing:0.204120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-191.280000px;}
._0{margin-left:-1.200000px;}
._1{width:1.098322px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs7{font-size:18.904000px;}
.fs1{font-size:27.840000px;}
.fsf{font-size:28.356400px;}
.fs8{font-size:28.571200px;}
.fs0{font-size:29.520000px;}
.fs3{font-size:30.000000px;}
.fse{font-size:30.960000px;}
.fsa{font-size:31.200000px;}
.fs2{font-size:32.400000px;}
.fs5{font-size:34.184000px;}
.fs9{font-size:39.360000px;}
.fsb{font-size:44.400000px;}
.fsd{font-size:57.840000px;}
.fs4{font-size:58.080000px;}
.fsc{font-size:63.840000px;}
.fs6{font-size:64.080000px;}
.y0{bottom:15.895487px;}
.yf{bottom:18.552418px;}
.ya{bottom:21.754223px;}
.y45{bottom:31.223278px;}
.y9{bottom:31.700256px;}
.y5b{bottom:34.016456px;}
.y61{bottom:37.150137px;}
.y60{bottom:47.164294px;}
.y3d{bottom:69.099373px;}
.ye{bottom:79.863581px;}
.y5c{bottom:95.191372px;}
.y3c{bottom:97.507458px;}
.y3e{bottom:110.178432px;}
.y3b{bottom:120.260713px;}
.y3f{bottom:137.904703px;}
.y7{bottom:143.422708px;}
.y41{bottom:150.098840px;}
.y84{bottom:158.614252px;}
.y74{bottom:165.290193px;}
.y6f{bottom:169.718385px;}
.y67{bottom:179.664691px;}
.y40{bottom:182.048741px;}
.y6{bottom:182.049123px;}
.y75{bottom:197.104174px;}
.y70{bottom:198.057154px;}
.y6b{bottom:205.210736px;}
.y6e{bottom:210.660618px;}
.y66{bottom:215.293017px;}
.y6d{bottom:220.742898px;}
.y6c{bottom:238.386888px;}
.y39{bottom:243.155603px;}
.y38{bottom:253.714679px;}
.y37{bottom:271.767275px;}
.y62{bottom:288.185178px;}
.y65{bottom:288.321282px;}
.y64{bottom:293.021948px;}
.y12{bottom:299.016817px;}
.y44{bottom:310.529691px;}
.y13{bottom:311.824106px;}
.y35{bottom:312.709262px;}
.y82{bottom:313.799552px;}
.y63{bottom:315.093830px;}
.y3{bottom:318.295772px;}
.y31{bottom:318.363895px;}
.y36{bottom:318.840760px;}
.y34{bottom:323.472614px;}
.y71{bottom:325.312494px;}
.y6a{bottom:326.470458px;}
.y81{bottom:326.606841px;}
.y1c{bottom:327.492208px;}
.y32{bottom:329.945057px;}
.y33{bottom:330.421758px;}
.y2{bottom:330.830206px;}
.y69{bottom:337.983468px;}
.y68{bottom:338.460442px;}
.y78{bottom:342.207160px;}
.y1{bottom:343.433349px;}
.y19{bottom:350.245701px;}
.y1b{bottom:351.607728px;}
.y1a{bottom:356.717401px;}
.y7b{bottom:364.960653px;}
.y79{bottom:366.254625px;}
.y7a{bottom:371.432352px;}
.y1d{bottom:375.042660px;}
.y5{bottom:385.602023px;}
.y58{bottom:389.689216px;}
.y85{bottom:400.248388px;}
.y2f{bottom:408.491851px;}
.y2e{bottom:417.688580px;}
.y57{bottom:423.069303px;}
.y2d{bottom:426.953270px;}
.y3a{bottom:427.906474px;}
.y42{bottom:432.198508px;}
.y56{bottom:432.266032px;}
.y2c{bottom:436.149999px;}
.y55{bottom:441.462761px;}
.y76{bottom:442.484941px;}
.y2b{bottom:445.414688px;}
.y73{bottom:446.708680px;}
.y54{bottom:450.659490px;}
.y2a{bottom:454.611417px;}
.y17{bottom:459.379845px;}
.y53{bottom:459.856219px;}
.y29{bottom:463.876106px;}
.y52{bottom:469.120908px;}
.y28{bottom:473.072835px;}
.y7d{bottom:473.821758px;}
.y51{bottom:478.317637px;}
.y27{bottom:482.337524px;}
.y50{bottom:487.514366px;}
.y30{bottom:491.329501px;}
.y26{bottom:491.602213px;}
.y18{bottom:491.738242px;}
.y4f{bottom:496.711095px;}
.y25{bottom:500.798942px;}
.y77{bottom:505.703801px;}
.y4e{bottom:505.975785px;}
.y7c{bottom:506.112304px;}
.y15{bottom:507.202280px;}
.y24{bottom:510.063631px;}
.y4d{bottom:515.172514px;}
.y23{bottom:519.260361px;}
.y7f{bottom:521.508219px;}
.y4c{bottom:524.369243px;}
.y14{bottom:525.663753px;}
.y16{bottom:527.707458px;}
.y22{bottom:528.525050px;}
.y4b{bottom:533.565972px;}
.y21{bottom:537.721779px;}
.y8{bottom:539.629074px;}
.y80{bottom:539.969691px;}
.y7e{bottom:542.013260px;}
.y43{bottom:542.149916px;}
.y4{bottom:542.422138px;}
.y4a{bottom:542.830661px;}
.y20{bottom:546.986468px;}
.y49{bottom:552.027390px;}
.y83{bottom:553.934842px;}
.y1f{bottom:556.183197px;}
.y72{bottom:556.387458px;}
.y86{bottom:556.659952px;}
.y48{bottom:561.224119px;}
.y1e{bottom:565.447886px;}
.y47{bottom:570.420848px;}
.y11{bottom:579.481330px;}
.y46{bottom:579.617577px;}
.yb{bottom:589.222993px;}
.y59{bottom:593.651021px;}
.y5f{bottom:603.392902px;}
.yc{bottom:607.479468px;}
.y5e{bottom:621.582146px;}
.yd{bottom:626.144794px;}
.y10{bottom:636.773207px;}
.y5d{bottom:640.247506px;}
.y5a{bottom:650.806651px;}
.h9{height:18.015512px;}
.h3{height:22.837500px;}
.h7{height:23.968859px;}
.h2{height:24.215625px;}
.h5{height:24.609375px;}
.h12{height:25.396875px;}
.hd{height:25.593750px;}
.h4{height:26.578125px;}
.h14{height:27.023649px;}
.ha{height:27.228354px;}
.hc{height:32.287500px;}
.he{height:36.421875px;}
.h11{height:41.798438px;}
.h6{height:41.971875px;}
.h13{height:47.446875px;}
.hb{height:47.643750px;}
.h10{height:52.368750px;}
.h8{height:52.565625px;}
.hf{height:629.007126px;}
.h1{height:630.142518px;}
.h0{height:675.807981px;}
.w2{width:915.125891px;}
.w1{width:917.396675px;}
.w0{width:956.000000px;}
.x0{left:15.895487px;}
.x25{left:108.305603px;}
.x13{left:110.144938px;}
.x1f{left:126.290348px;}
.x38{left:128.606309px;}
.x7{left:129.628332px;}
.x6{left:148.635099px;}
.x17{left:166.278715px;}
.x5{left:168.322420px;}
.x12{left:185.489537px;}
.x11{left:191.893157px;}
.x14{left:194.618097px;}
.x39{left:196.184393px;}
.x10{left:197.206791px;}
.x4{left:222.684986px;}
.x24{left:237.127580px;}
.x23{left:238.898491px;}
.x22{left:240.260853px;}
.xf{left:311.381803px;}
.x8{left:313.289261px;}
.x16{left:318.671019px;}
.x26{left:329.707029px;}
.x15{left:330.728881px;}
.x2f{left:343.127279px;}
.x31{left:356.820188px;}
.x1b{left:371.397802px;}
.x1a{left:375.281279px;}
.x27{left:384.887076px;}
.xe{left:385.977052px;}
.x32{left:389.996340px;}
.x30{left:397.149609px;}
.x3{left:429.644164px;}
.x2e{left:432.846031px;}
.x2{left:440.134913px;}
.x2d{left:451.444091px;}
.x1{left:457.029879px;}
.x2c{left:461.594154px;}
.x2b{left:469.973544px;}
.xa{left:471.267176px;}
.x2a{left:474.128881px;}
.xb{left:475.423269px;}
.x20{left:499.879570px;}
.x9{left:502.059523px;}
.x33{left:515.071114px;}
.x1c{left:538.369356px;}
.x1d{left:543.070151px;}
.x1e{left:564.596910px;}
.x18{left:570.591779px;}
.x21{left:581.832159px;}
.x19{left:610.852777px;}
.x28{left:631.153584px;}
.xd{left:632.788549px;}
.x34{left:640.349748px;}
.x35{left:678.431304px;}
.x36{left:682.450591px;}
.x29{left:713.719285px;}
.xc{left:715.558620px;}
.x37{left:722.097898px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.150958pt;}
.ls11{letter-spacing:-0.140780pt;}
.ls19{letter-spacing:-0.126538pt;}
.ls14{letter-spacing:-0.072292pt;}
.lsd{letter-spacing:-0.057039pt;}
.ls8{letter-spacing:-0.028100pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.008029pt;}
.ls1a{letter-spacing:0.019980pt;}
.lsc{letter-spacing:0.022200pt;}
.ls1b{letter-spacing:0.026634pt;}
.ls3{letter-spacing:0.034244pt;}
.ls6{letter-spacing:0.040923pt;}
.lse{letter-spacing:0.047744pt;}
.ls5{letter-spacing:0.054564pt;}
.ls18{letter-spacing:0.083250pt;}
.ls13{letter-spacing:0.095093pt;}
.ls16{letter-spacing:0.095121pt;}
.ls2{letter-spacing:0.103999pt;}
.ls1{letter-spacing:0.114399pt;}
.ls15{letter-spacing:0.121755pt;}
.ls12{letter-spacing:0.122263pt;}
.lsa{letter-spacing:0.140780pt;}
.ls4{letter-spacing:0.140921pt;}
.ls10{letter-spacing:0.171218pt;}
.lsf{letter-spacing:0.186438pt;}
.ls17{letter-spacing:0.203771pt;}
.ls9{letter-spacing:0.239706pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-224.627280pt;}
._0{margin-left:-1.409205pt;}
._1{width:1.289801pt;}
.fs7{font-size:22.199676pt;}
.fs1{font-size:32.693556pt;}
.fsf{font-size:33.299984pt;}
.fs8{font-size:33.552232pt;}
.fs0{font-size:34.666444pt;}
.fs3{font-size:35.230126pt;}
.fse{font-size:36.357490pt;}
.fsa{font-size:36.639331pt;}
.fs2{font-size:38.048536pt;}
.fs5{font-size:40.143554pt;}
.fs9{font-size:46.221925pt;}
.fsb{font-size:52.140586pt;}
.fsd{font-size:67.923682pt;}
.fs4{font-size:68.205523pt;}
.fsc{font-size:74.969707pt;}
.fs6{font-size:75.251548pt;}
.y0{bottom:18.666667pt;}
.yf{bottom:21.786800pt;}
.ya{bottom:25.546800pt;}
.y45{bottom:36.666667pt;}
.y9{bottom:37.226800pt;}
.y5b{bottom:39.946800pt;}
.y61{bottom:43.626800pt;}
.y60{bottom:55.386800pt;}
.y3d{bottom:81.145987pt;}
.ye{bottom:93.786800pt;}
.y5c{bottom:111.786800pt;}
.y3c{bottom:114.506667pt;}
.y3e{bottom:129.386667pt;}
.y3b{bottom:141.226667pt;}
.y3f{bottom:161.946667pt;}
.y7{bottom:168.426667pt;}
.y41{bottom:176.266699pt;}
.y84{bottom:186.266667pt;}
.y74{bottom:194.106475pt;}
.y6f{bottom:199.306667pt;}
.y67{bottom:210.986987pt;}
.y40{bottom:213.786667pt;}
.y6{bottom:213.787115pt;}
.y75{bottom:231.466827pt;}
.y70{bottom:232.585947pt;}
.y6b{bottom:240.986667pt;}
.y6e{bottom:247.386667pt;}
.y66{bottom:252.826667pt;}
.y6d{bottom:259.226667pt;}
.y6c{bottom:279.946667pt;}
.y39{bottom:285.546747pt;}
.y38{bottom:297.946667pt;}
.y37{bottom:319.146507pt;}
.y62{bottom:338.426667pt;}
.y65{bottom:338.586499pt;}
.y64{bottom:344.106667pt;}
.y12{bottom:351.146667pt;}
.y44{bottom:364.666667pt;}
.y13{bottom:366.186747pt;}
.y35{bottom:367.226219pt;}
.y82{bottom:368.506587pt;}
.y63{bottom:370.026507pt;}
.y3{bottom:373.786667pt;}
.y31{bottom:373.866667pt;}
.y36{bottom:374.426667pt;}
.y34{bottom:379.866027pt;}
.y71{bottom:382.026667pt;}
.y6a{bottom:383.386507pt;}
.y81{bottom:383.546667pt;}
.y1c{bottom:384.586387pt;}
.y32{bottom:387.466859pt;}
.y33{bottom:388.026667pt;}
.y2{bottom:388.506323pt;}
.y69{bottom:396.906667pt;}
.y68{bottom:397.466795pt;}
.y78{bottom:401.866707pt;}
.y1{bottom:403.306667pt;}
.y19{bottom:411.306667pt;}
.y1b{bottom:412.906147pt;}
.y1a{bottom:418.906627pt;}
.y7b{bottom:428.586987pt;}
.y79{bottom:430.106547pt;}
.y7a{bottom:436.186947pt;}
.y1d{bottom:440.426667pt;}
.y5{bottom:452.826923pt;}
.y58{bottom:457.626667pt;}
.y85{bottom:470.026699pt;}
.y2f{bottom:479.707307pt;}
.y2e{bottom:490.507371pt;}
.y57{bottom:496.826155pt;}
.y2d{bottom:501.387243pt;}
.y3a{bottom:502.506627pt;}
.y42{bottom:507.546923pt;}
.y56{bottom:507.626219pt;}
.y2c{bottom:512.187307pt;}
.y55{bottom:518.426283pt;}
.y76{bottom:519.626667pt;}
.y2b{bottom:523.067179pt;}
.y73{bottom:524.586763pt;}
.y54{bottom:529.226347pt;}
.y2a{bottom:533.867243pt;}
.y17{bottom:539.466987pt;}
.y53{bottom:540.026411pt;}
.y29{bottom:544.747115pt;}
.y52{bottom:550.906283pt;}
.y28{bottom:555.547179pt;}
.y7d{bottom:556.426667pt;}
.y51{bottom:561.706347pt;}
.y27{bottom:566.427051pt;}
.y50{bottom:572.506411pt;}
.y30{bottom:576.986667pt;}
.y26{bottom:577.306923pt;}
.y18{bottom:577.466667pt;}
.y4f{bottom:583.306475pt;}
.y25{bottom:588.106987pt;}
.y77{bottom:593.866947pt;}
.y4e{bottom:594.186347pt;}
.y7c{bottom:594.346667pt;}
.y15{bottom:595.626667pt;}
.y24{bottom:598.986859pt;}
.y4d{bottom:604.986411pt;}
.y23{bottom:609.786923pt;}
.y7f{bottom:612.426667pt;}
.y4c{bottom:615.786475pt;}
.y14{bottom:617.306667pt;}
.y16{bottom:619.706667pt;}
.y22{bottom:620.666795pt;}
.y4b{bottom:626.586539pt;}
.y21{bottom:631.466859pt;}
.y8{bottom:633.706667pt;}
.y80{bottom:634.106667pt;}
.y7e{bottom:636.506507pt;}
.y43{bottom:636.666987pt;}
.y4{bottom:636.986667pt;}
.y4a{bottom:637.466411pt;}
.y20{bottom:642.346731pt;}
.y49{bottom:648.266475pt;}
.y83{bottom:650.506467pt;}
.y1f{bottom:653.146795pt;}
.y72{bottom:653.386667pt;}
.y86{bottom:653.706667pt;}
.y48{bottom:659.066539pt;}
.y1e{bottom:664.026667pt;}
.y47{bottom:669.866603pt;}
.y11{bottom:680.506667pt;}
.y46{bottom:680.666667pt;}
.yb{bottom:691.946667pt;}
.y59{bottom:697.146667pt;}
.y5f{bottom:708.586923pt;}
.yc{bottom:713.385931pt;}
.y5e{bottom:729.947235pt;}
.yd{bottom:735.305323pt;}
.y10{bottom:747.786667pt;}
.y5d{bottom:751.866667pt;}
.y5a{bottom:764.266667pt;}
.h9{height:21.156292pt;}
.h3{height:26.818933pt;}
.h7{height:28.147531pt;}
.h2{height:28.437317pt;}
.h5{height:28.899712pt;}
.h12{height:29.824503pt;}
.hd{height:30.055701pt;}
.h4{height:31.211689pt;}
.h14{height:31.734885pt;}
.ha{height:31.975277pt;}
.hc{height:37.916423pt;}
.he{height:42.771574pt;}
.h11{height:49.085473pt;}
.h6{height:49.289147pt;}
.h13{height:55.718645pt;}
.hb{height:55.949843pt;}
.h10{height:61.498588pt;}
.h8{height:61.729786pt;}
.hf{height:738.666667pt;}
.h1{height:740.000000pt;}
.h0{height:793.626667pt;}
.w2{width:1074.666667pt;}
.w1{width:1077.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:18.666667pt;}
.x25{left:127.187333pt;}
.x13{left:129.347333pt;}
.x1f{left:148.307493pt;}
.x38{left:151.027213pt;}
.x7{left:152.227413pt;}
.x6{left:174.547773pt;}
.x17{left:195.267333pt;}
.x5{left:197.667333pt;}
.x12{left:217.827322pt;}
.x11{left:225.347333pt;}
.x14{left:228.547333pt;}
.x39{left:230.386693pt;}
.x10{left:231.587333pt;}
.x4{left:261.507333pt;}
.x24{left:278.467813pt;}
.x23{left:280.547461pt;}
.x22{left:282.147333pt;}
.xf{left:365.667333pt;}
.x8{left:367.907333pt;}
.x16{left:374.227333pt;}
.x26{left:387.187333pt;}
.x15{left:388.387333pt;}
.x2f{left:402.947237pt;}
.x31{left:419.027333pt;}
.x1b{left:436.146373pt;}
.x1a{left:440.706885pt;}
.x27{left:451.987333pt;}
.xe{left:453.267333pt;}
.x32{left:457.987333pt;}
.x30{left:466.387685pt;}
.x3{left:504.547261pt;}
.x2e{left:508.307333pt;}
.x2{left:516.866941pt;}
.x2d{left:530.147733pt;}
.x1{left:536.707333pt;}
.x2c{left:542.067333pt;}
.x2b{left:551.907565pt;}
.xa{left:553.426725pt;}
.x2a{left:556.787333pt;}
.xb{left:558.307381pt;}
.x20{left:587.027333pt;}
.x9{left:589.587333pt;}
.x33{left:604.867333pt;}
.x1c{left:632.227333pt;}
.x1d{left:637.747653pt;}
.x1e{left:663.027333pt;}
.x18{left:670.067333pt;}
.x21{left:683.267333pt;}
.x19{left:717.347333pt;}
.x28{left:741.187333pt;}
.xd{left:743.107333pt;}
.x34{left:751.986733pt;}
.x35{left:796.707333pt;}
.x36{left:801.427333pt;}
.x29{left:838.147333pt;}
.xc{left:840.307333pt;}
.x37{left:847.986653pt;}
}
